CREATE TABLE VS4TDeliveryOutMB
	(
	TDOMTDCONo nvarchar(30) NOT NULL,
	TDOMLn int NOT NULL,
	TDOMType smallint NULL,
	TDOMTIvoNo nvarchar(30) NULL,
	TDOMFlag1 smallint NULL,
	TDOMFlag2 smallint NULL,
	TDOMFlag3 smallint NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TDeliveryOutMB ADD CONSTRAINT
	PK_VS4TDeliveryOutMB PRIMARY KEY CLUSTERED 
	(
	TDOMTDCONo,
	TDOMLn
	) ON [PRIMARY]

GO
